
.ul_flush {
  list-style: none;
  padding-left: 0;
  display: table;
  text-align: left;
}
.ul_flush li:after {
  content: "";
  display: block;
  margin-bottom: 0.5em;
}
 
.ul_flush li {
  display: table-row;
}
.ul_flush li:before {
  content: "•";
  display: table-cell;
  padding-right: 0.4em;
}
 
.li {
  margin-bottom: 0.5em;
}
 @media (max-width: 991px) {
  .navbar-scroll {
    background-color: #5991fb;
  }
}
.navbar-scroll .navbar-brand,
.navbar-scroll .fa-bars {
  color: #fff;
}
.navbar-scrolled {
  background-color: #5991fb;
}
.navbar-scrolled .navbar-brand,
.navbar-scrolled .nav-link,
.navbar-scrolled .fa-bars {
  color: #fff;
}
@media (max-width: 450px) {
  #intro {
    height: 950px !important;
  }
}
@media (min-width: 550px) and (max-width: 750px) {
  #intro {
    height: 1100px !important;
  }
}
@media (min-width: 800px) and (max-width: 990px) {
  #intro {
    height: 600px !important;
  }
}